#auth{width: 330px;background: #fff;border-radius: 0 8px 8px;}
.auth-tabs {
        font-size: 0;
    position: absolute;
    top: -45px;
    left: 0px;
    right: 0;
}
.auth-tabs a.is-active {color: #fff;cursor: default;}
.auth-tabs a {
    font-size: 33px;
    text-decoration: none;
    font-weight: 300;
}
.user-type a:first-child{margin-top: 0;}
.no-bottom a{text-align: center;margin-top: 20px;display: block;font-size: 16px;}
.auth-pane h3{font-size: 20px;}
.user-type a{
    -webkit-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.7);
    color: #fff;
    width: 100%;
    margin-top: 20px;
    padding: 10px 0;
    font-size: 18px;
    background-color: #e83f53;
    border: 2px solid #e83f53;
    color: #fff;
        display: block;
    text-align: center;
}
.auth-panes {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    margin-top: 0;
    color: #fff;
}
.arcticmodal-container,
.arcticmodal-overlay {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 400;
}
.arcticmodal-container {
    overflow-y: scroll;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse
}
.arcticmodal-container_i {
    height: 100%;
    margin: 0 auto
}
.arcticmodal-container_i2 {
    vertical-align: middle!important;
    margin: 0!important;
    padding: 0 10px!important;
    border: 0!important;
    background: 0!important;
    text-align: center!important;
}
.arcticmodal-overlay {
    background-color: rgba(23, 23, 38, .9)!important;
    opacity: 1!important;
    -ms-filter: none;
    filter: none
}
.modal-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: #fff;
    text-align: left;
    display: none;
}
.modal-box-buttons--center,
.modal-box-title {
    text-align: center
}
.arcticmodal-container .modal-box {
    display: inline-block
}
.modal-box-buttons {
    margin-top: 0;
    margin-bottom: 30px
}
.modal-box-title {
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 40px;
    margin-top: -40px
}
.modal-box-close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer
}
.modal-template {
    display: none
}
.modal-box-content {
    padding: 40px 60px
}
.modal-box.modal-box-media-editor {
    padding: 50px 40px 40px;
    width: 460px
}
.modal-box-close,
.modal-box-close:hover {
    width: 11px;
    height: 11px
}
.modal-box.modal-box-media-editor .modal-box-close {
    top: 12px;
    right: 12px
}
.modal-box.fond-pockets-fields-box {
    width: 460px;
    padding: 65px 40px 30px
}
.modal-box.fond-pockets-fields-box .modal-box-buttons {
    margin-top: 35px
}
.modal-box-message .modal-box-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 300px;
    padding-top: 20px;
    padding-bottom: 10px
}
.modal-box-message .modal-box-tabled {
    display: table;
    min-height: 40px;
    width: 100%
}
.modal-box-message .modal-box-tabled-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}
.modal-box-message .modal-box-tabled-cell-body {
    display: inline-block;
    text-align: left
}

.auth-inputs input {
    background: none;
        border: 1px solid #cccccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
    color: #000;
    width: 100%;
        -webkit-appearance: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;   
    padding: 10px 0;
    -webkit-box-shadow: none;
    box-shadow: none;     
 
    font-size: 1.9rem;
    line-height: 1.5;
        outline: 0;
            border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 1px;
        height: 40px;
            z-index: 1;
    position: relative;
}
.auth-inputs input[type=password]::-webkit-input-placeholder,
.auth-inputs input[type=text]::-webkit-input-placeholder {
    color: #000
}
.auth-inputs input[type=password]:-moz-placeholder,
.auth-inputs input[type=text]:-moz-placeholder {
    color: #000
}
.auth-inputs input[type=password]::-moz-placeholder,
.auth-inputs input[type=text]::-moz-placeholder {
    color: #000
}
.auth-inputs input[type=password]:-ms-input-placeholder,
.auth-inputs input[type=text]:-ms-input-placeholder {
    color: #000
}
.auth-inputs input[type=password]:focus,
.auth-inputs input[type=text]:focus {
   /* border-color: #2275bd;*/
   /* background-color: transparent;*/
   box-shadow: none;
    color: #000
}
.auth-inputs input[type=password]:focus::-webkit-input-placeholder,
.auth-inputs input[type=text]:focus::-webkit-input-placeholder {
    color: #000
}
.auth-inputs input[type=password]:focus:-moz-placeholder,
.auth-inputs input[type=text]:focus:-moz-placeholder {
    color: #000
}
.auth-inputs input[type=password]:focus::-moz-placeholder,
.auth-inputs input[type=text]:focus::-moz-placeholder {
    color: #000
}
.auth-inputs input[type=password]:focus:-ms-input-placeholder,
.auth-inputs input[type=text]:focus:-ms-input-placeholder {
    color: #fff
}
.auth-padding {
    padding: 0px 30px 15px;
}
#auth .tab-content{background: none;border: 0;    padding: 0;box-shadow: none;}
#auth .nav-tabs li a{background: none;}
#auth .nav-tabs li a,  #auth .nav-tabs {font-size: 18px;color: #fff;border: 0;}
#auth .nav-tabs .active a, #auth .nav-tabs li a:hover{color: #fff;}

#auth .arcticmodal-close{
        position: absolute;
    right: 0;
    top: -32px;
    right: -20px;
    font-size: 21px;
    color: #fff;
    cursor: pointer;
    border: 2px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 20px;
    
    line-height: 26px;
}
#auth .nav-tabs li{background: #f9a91f;float: left;color: #fff;}
#auth .nav-tabs li.active, #auth .nav-tabs li:hover{ background-color: #3b55e6; }
.auth-forget{color: #000; 
    margin-left: 20px;
    float: left;
    margin-top: 10px;}
#auth button{
    width: 100%;
    margin-top: 20px;
    padding: 10px 0;
    font-size: 14px;
    text-transform: uppercase;
    background-image: linear-gradient(#ffa509, #eb9504);
    color: #fff;
}
.auth-socials{width: 100%;float: left;margin-left: 0;margin-top: 20px;}
#auth .auth-socials input, #auth .auth-socials .bar{width: 85%;}
#auth .auth-actions{text-align: center;}
#auth .auth-socials dl span{color: #000;position: relative;top: 20px;font-size: 18px;}
.auth-login{width: 100%;float: left;}
.auth-socials .auth-actions{}
#auth dl label {color: #000;position: absolute;
    top: 30px;
    left: 0;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;}
#auth dl{position: relative;}
#auth .bar {
    position: absolute;
    left: 0;
    bottom: 0;    
    width: 100%;
    height: 1px;
}
#auth .bar:before, #auth .bar:after {
  content: '';
  position: absolute;
  background: #ed2553;
  width: 0;
  height: 2px;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#auth .bar:before {left: 50%;}
#auth .bar:after {right: 50%;}
#auth dl input:focus ~ label, #auth input:valid ~ label {color: #9d9d9d;-webkit-transform: translate(-12%, -100%) scale(0.75);transform: translate(-10%, -100%) scale(0.75);font-size: 18px;}
#auth input:focus ~ .bar:before, #auth input:focus ~ .bar:after {width: 50%;}
#reg-tab dl {width: 100%;float: left;}
#reg-tab dl:nth-child(even){margin-right: 0;}
#reg-tab .auth-actions{}
#forget-tab{text-align: center;}
#reg-tab .e_select {
        float: left;
    display: inline-block !important;
    border: 1px solid #ccc;
    padding: 5px 10px !important;
    height: 40px !important;
    margin-right: 5px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 4px !important;
    margin-top: 0px;
    width: 100%;
    color: #919fa6;
}
.e_select:focus {outline: 0;}
.auth dl dd {margin-bottom: 0;}
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: .5em;
    margin-top: 0px;
}

.radio .cr {
    border-radius: 50%;
}
#auth .radio label, #auth .checkbox label {
    vertical-align: middle;
}
#auth .radio, #auth .checkbox {
    color: #000;
}
.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
.remember_me i{color: #000;}
.remember_me {float: left;}
.remember_me label{padding-left: 0;}
#auth #refresh_captcha_contacts{
        padding: 6.5px 12px;
    background-color: #e83f53;
    border-radius: 0 10px 10px 0;
    color: #fff;
        display: block;
}

.login-social h4 {
    font-size: 16px;
    margin-bottom: 0;
}